﻿@model PontosCulturais.ViewModels.AnexosEspaçoCulturalViewModel

@await Html.PartialAsync("_Aviso", Model.Aviso) 

<a class="btn btn-success mb-5" asp-controller="Painel" asp-action="Mostrar">Menu Principal</a>

<form asp-action="InserirAnexos" asp-controller="EspacoCultural" method="post" enctype="multipart/form-data" asp-antiforgery="true">
    <div class="form-group row">
        <div class="col-sm-6">
            <label>Comprovante de Endereço*</label>
            <input type="file" class="form-control-file" asp-for="ComprovanteEndereço" required accept="@ConstantesUploadSingleton.ExtensõesDocumentosForm"/>
        </div>

        <div class="col-sm-6">
            <label>Comprovante de CNPJ</label>
            <input type="file" class="form-control-file" asp-for="ComprovanteCNPJ" accept="@ConstantesUploadSingleton.ExtensõesDocumentosForm"/>
        </div>
    </div>

    <div class="form-group row">
        <div class="col-sm-6">
            <label>Alvará de Funcionamento</label>
            <input type="file" class="form-control-file" asp-for="ComprovanteAlvará" accept="@ConstantesUploadSingleton.ExtensõesDocumentosForm"/>
        </div>

        <div class="col-sm-6">
            <label>Comprovante do Vínculo Empreatício dos Funcionários</label>
            <input type="file" class="form-control-file" asp-for="ComprovanteFuncionários" accept="@ConstantesUploadSingleton.ExtensõesDocumentosForm"/>
        </div>
    </div>

    <div class="form-group row">
        <div class="col">
            <label>Comprovante das Atividades Exercidas*</label>
            <input type="file" class="form-control-file" asp-for="ComprovanteAtividades" required accept="@ConstantesUploadSingleton.ExtensõesAtividadesForm"/>
            <small>Você pode enviar um arquivo compactado de no máximo 10MB.</small>
        </div>
    </div>

    <button type="submit" class="btn btn-primary">Enviar</button>
</form>